addcr(1)

NAME
addcr - add a CR before each LF

SYNOPSIS
addcr

DESCRIPTION
addcr inserts CR at the end of each line of input. It does not insert CR at the end of a partial final line.

COMPATIBILITY
Some vendors ship unix2dos or bsd2dos tools similar to addcr. Those tools often blow up on long lines and nulls. addcr has no trouble with long lines and nulls.

SEE ALSO
delcr(1), fixcr(1)